.tp-caption.mediumlarge_light_white_center {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:#ffffff;
text-decoration:none;
background-color:transparent;
padding:0px 0px 0px 0px;
text-align:center;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.very_large_text {
font-size:75px;
line-height:75px;
font-weight:300;
font-family:"Roboto Condensed";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.498039) 0px 2px 5px;
margin:0px;
white-space:nowrap;
letter-spacing:-2px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text {
font-size:40px;
line-height:40px;
font-weight:400;
font-family:"Roboto Condensed";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.498039) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.medium_text {
font-size:30px;
line-height:30px;
font-weight:300;
font-family:"Roboto Condensed";
color:#ffffff;
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.498039) 0px 2px 5px;
margin:0px;
white-space:nowrap;
text-align:center;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

